On 28-Jul-2016 14:30 -0500, James H. H. Lampert wrote:
Simple enough question: is Java 7 available for V6?

Quite confident, that level of Java would not be available with IBM i 6.1 [v6r1m0]; reasoning: The PASE binary support on IBM i V6R1 is for that of AIX V5, but Java 7 was not available until AIX V6.

[https://www.ibm.com/developerworks/java/jdk/aix/service.html
Java SE … minimum AIX support levels]

IBM i->IBM i 6.1->Programming->i5/OS PASE->Planning for i5/OS PASE
[http://www.ibm.com/support/knowledgecenter/en/ssw_ibm_i_61/rzalf/rzalfplanning.htm]
"… The following table shows which AIX binary versions are compatible with different versions of i5/OS PASE. …"


As an Amazon Associate we earn from qualifying purchases.

This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2021 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.